.bodyproma {
	font-size:14px;
	    line-height: 1.5;
}
.bodyproma  h2  {
    font-size: 21px;
    margin: 0 0 20px;
	 line-height: 1.2;
	font-weight:700;
}
.bodyproma * {
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.bodyproma #logo {
    width: 188px;
    height: 57px;
    padding: 0 !important;
    margin: 10px 50px 9px 15px;
	float:right;
}
.bodyproma .header {
    width: 100%;
    float: left;
    border-bottom: 3px solid #000;
}
#mainprom {
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
a.headerpromalink {
    display: block;
    width: 253px;
    background: #dc4c18;
    float: left;
    font-size: 17px;
    line-height: 20px;
    color: #fff !important;
    text-align: center;
    margin: 12px  0 0 50px;
    padding: 9px 0;
   -webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
	 font-weight: 700 !important;
}
a.headerpromalink:hover {
	background:#b63b0f ;
}
#mainprom {
	width:100%;
	padding:50px 50px 0 50px;
}
.leftsideproma {
	width:18%;
	float:right;
	    padding-top: 30px;
}
.ridesidepaall {
	width:20%;
	float:left;
	padding-top: 30px;
	position:relative;
}
.contentpa  {
	max-width:54%;
	float:right;
	margin-right:4%;
}
.contentpa , .contentpa p {
	font-size:16px;
	line-height:24px;
}
.contentpa .valenti-share {
	display:none !important;
}
.contentpa h1 {
    display: block;
    font-family: Arial, sans-serif;
    font-size: 3em;
    font-weight: bold !important;
    line-height: 1em;
    padding-top: 0;
    padding-bottom: 5px;
    color: #000;
    text-align: right;
	margin-top: 0;
	margin-bottom:20px;
}
.rowh{
	width:100%;
}
.authorpaall  {
	max-width:180px;
	margin:0 auto;
	padding-bottom:40px;
}
.authorpaall img {
	width:100%;
}
.authorpaall h3 {
	color:#333;
	text-align:center;
	font-size:16px;
	font-weight:700 !important;
	margin:0;
	margin-bottom:10px;
	line-height:1.2;
	padding-top:5px;
}
.sharepaall  {
	max-width:180px;
	margin:0 auto;
	padding-bottom:60px;
}
.sharepaall a {
    display: block;
    font-weight: 700 !important;
    margin-bottom: 3px;
    background: #2150a6;
    text-align: right;
    color: #fff;
    height: 50px;
    line-height: 50px;
    position: relative;
    background-image: url(img/facebook.png);
    background-position: 147px 13px;
    background-repeat: no-repeat;
    background-size: auto 22px;
    padding-right: 40px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.sharepaall a.sharepaem {
	    background-color: #00aeef;
		background-image: url(img/mail.png) ;
}
.sharepaall a.sharepafb {
	background-position: 154px 14px;
}
.sharepaall a:hover {
	opacity:0.9;
}
.sharepaall99 a:after {
	display:block;
	width:40px;
	height:40px;
	background:green;
	content:'';
	position:absolute;
	left:30px;
	top:5px;
	z-index:2;
}


.testimonialspa {
	width:100%;
}
.testimonialspa h2 {
    text-align: left;
    margin: 0 0 20px;
    font-size: 25px;
    line-height: 29px;
	font-weight:700 !important;
}
.testimpaall {
	width:100%;
	float:left;
	margin-bottom:35px;
}
.testimpa1  {
	width:100%;
	padding-bottom:6px;
	float:left;
	    font-size: 13px;
}
.testimpa1 img {
	width:45px;
	height:45px;
	float:right;
	margin-left:9px;
	-webkit-border-radius: 90px;
-moz-border-radius: 90px;
border-radius: 90px;
}
.testimpa1 span {
	font-size: 13px;
	font-weight:700 !important;
	display:inline-block;
	float:right;
	padding-top:11px;
}
.titlerspa1  {
	padding:10px 5px;
		-moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
     box-sizing: border-box;
	 text-align:center;
	 font-size: 16px;
	 line-height: 1.5;
	 color:#000;background:#dedede;
}
.titlerspa2  {
	padding:6px 5px 12px 5px;
		-moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
     box-sizing: border-box;
	 text-align:center;
	 font-size:18px;
	 color:#000; 
}
.datepa span {
	font-size:15px;
}
.rsidebuttin {
	max-width:180px;
	margin:0 auto;
}
.rsidebuttin a {
	display:block;
	padding:6px 4px;
		-moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
     box-sizing: border-box;
	 text-align:center;
	 color:#fff !important;
	 background:#dc4c18;
	 border: solid 0.5px black;
    box-shadow: inset 3px 3px 3px rgba(255, 255, 255, .4), inset -3px -3px 3px rgba(0, 0, 0, .4);
    transition: all 0.1s;
	-webkit-border-radius: 11px;
-moz-border-radius: 11px;
border-radius: 11px;
margin-bottom:7px;
}
.rsidebuttin a:hover {
	background: #b63b0f;
    box-shadow: inset -3px -3px 3px rgba(255, 255, 255, .4), inset 3px 3px 3px rgba(0, 0, 0, .4);
}
.ridesidepa1  {
	padding-bottom:20px;
	background:#f7e4dd;
	width:220px;
	float:right;
}	
.stickysidemz {
	position:fixed;
	top:45px;
}
.greenbuttpa  {
	padding-bottom:35px;
	text-align:center;
}
.greenbuttpa a {
    display: inline-block;
    padding: 13px 20px;
    font-size: 20px;
    font-weight: 700 !important;
	width:100%;
    max-width: 320px;
    text-align: center;
    color: #fff;
    background: green;
    -webkit-border-radius: 90px;
    -moz-border-radius: 90px;
    border-radius: 90px;
    -moz-box-shadow: 1px 3px 4px rgba(000,000,000,0.5), inset 0px 0px 1px rgba(255,255,255,0.5);
    -webkit-box-shadow: 1px 3px 4px rgba(000,000,000,0.5), inset 0px 0px 1px rgba(255,255,255,0.5);
    box-shadow: 1px 3px 4px rgba(000,000,000,0.5), inset 0px 0px 1px rgba(255,255,255,0.5);
}
.footerpa  { 
	background: #272727 ;
	padding:10px 0;
	text-align:center;
}
.footerpa .footer__two-links .link-mail:before ,
.footerpa .footer__two-links .link-list:before {
	display:none;
}
.bodyproma .wp-caption-text {
	display:none;
}




@media (max-width: 745px) and (min-width: 300px) {
     .bodyproma.logged-in .header , .bodyproma .header {
			padding: 5px 15px;
			position:static !important;
}	
.bodyproma button#responsive-menu-button {
	display:none !important;
}
.bodyproma #logo {
    display: block;
    margin:  0px 0 0 0;
    float: right !important;
	width:32% !important;
}	
a.headerpromalink {
    width: 45%;
    float: left;
    font-size: 16px;
    line-height: 19px;
    color: #fff;
    margin: 11px 0px 0 0;
}	
#mainprom {
    width: 100%;
    padding: 19px 15px 0 15px;
}	
.contentpa h1 {
    font-size: 1.7em;
    line-height: 1.3em;
}
.contentpa {
    max-width: 100%;
    float: left;
    margin-left: 0;
}
.bodyproma h2.subtitlepa {
	font-size:18px !important;
}
.leftsideproma , .ridesidepaall {
	display:none !important;
}	
}
@media (max-width: 580px) and (min-width: 300px) {
	.bodyproma  #logo {
		padding-top:4px !important; 
	}
	.bodyproma  #logo img {
		height: auto !important; 
	}
}
@media (max-width: 495px) and (min-width: 300px) {
a.headerpromalink {
    float: left;
    font-size: 11px;
    line-height: 16px;
    color: #fff;
    margin: 12px 0px 0 0;
}
.bodyproma #logo {
    padding-top: 7px !important;
}


}
@media (max-width: 381px) and (min-width: 300px) {
.bodyproma #logo {
    height: 43px;
}
a.headerpromalink {
    margin: 4px 0px 0 0;
    padding: 2px 3px;
}


}







